cURL
curl --request POST \ --url https://us.infisical.com/api/v1/admin/bootstrap \ --header 'Content-Type: application/json' \ --data ' { "email": "jsmith@example.com", "password": "<string>", "organization": "<string>" } '
{ "message": "<string>", "user": { "username": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "firstName": "<string>", "lastName": "<string>", "email": "<string>", "superAdmin": true }, "organization": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "slug": "<string>" }, "identity": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "credentials": { "token": "<string>" } } }
Documentation IndexFetch the complete documentation index at: https://infisical.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://infisical.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
1
Default Response
Show child attributes
Was this page helpful?